"TIME_SHORT_DAYS_FORMAT" = "%dd";

"TIME_SHORT_DAY_FORMAT" = "%dd";

"TIME_SHORT_HOURS_FORMAT" = "%dh";

"TIME_SHORT_HOUR_FORMAT" = "%dh";

"TIME_SHORT_MINUTES_FORMAT" = "%dm";

"TIME_SHORT_MINUTE_FORMAT" = "%dm";

"TIME_SHORT_SECONDS_FORMAT" = "%ds";

"TIME_SHORT_SECOND_FORMAT" = "%ds";

"tw__email_share_affirmative_button" = "Allow";

"tw__email_share_detail_message_format" = "Get updates and other information from %@ when you allow them access to your email on your Twitter account @%@.";

"tw__email_share_detail_message_not_signed_in" = "(not signed in)";

"tw__email_share_detail_message_this_app" = "this app";

"tw__email_share_heading" = "Share your email address";

"tw__email_share_negative_button" = "Not now";

"tw__share_tweet" = "Share Tweet";

"tw__share_tweet_generic_template_format" = "Check out @%1$@'s Tweet: %2$@";

"tw__share_tweet_subject_format" = "Tweet from %1$@ (@%2$@)";

"tw__sign_in_with_twitter_button" = "Log in with Twitter";

"tw__single_image" = "One image attached";

"tw__test_string" = "Test";

"tw__tweet_image_accessibility" = "Attachment";

"tw__tweet_profile_accessibility" = "Profile";

"tw__tweet_retweeted_by_user" = "Retweeted by %@";

